If you have problems logging in to your university account from May 9, 2022, it is because you have not upgraded your account to an assurance level. As previously announced, an assurance level of at least SWAMID AL1 is required for employees to be able to access their university account.

Users who have not upgraded by May 9 will have their accounts blocked and will need to upgrade before they can log in again. 

To upgrade your account, see instructions in Serviceportalen 

It is best to upgrade your account while you’re physically on campus, otherwise you will need to be connected via VPN.